@charset "utf-8";

.contents dd {
  padding-top:2px;
  padding-bottom:20px;
}
.copyrighttext {
  color:#666;
  font-size:10px;
}
.ct {
  color:#7f7f7f;
  font-size:30pt;
  font-weight:bold;
}
@media only screen and (min-width:769px){
}
@media only screen and (max-width:768px){
  .pcbg {
    display:none;
  }
  #wrapper,
  #contouter,
  #container,
  #contentsSet
  {
    width:100%;
    min-width:100%;
  }
  .contents.ttl {
    padding-top:0px;
  }
  .webmanual img {
    width:80%!important;
  }
}
